Bug 165213 - Update MTD headers.
Update MTD headers.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: glibc-kernheaders (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
:
Depends On:
Blocks: 156322
  Show dependency treegraph
 
Reported: 2005-08-05 10:36 EDT by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-716
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 08:24:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2005-08-05 10:36:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
Update MTD headers. 

Version-Release number of selected component (if applicable):
glibc-kernheader

How reproducible:
Always

Steps to Reproduce:
1.install glibc-kernheader 
2.Update MTD headers. 
3.
  

Additional info:
Comment 1 Tom Kincaid 2005-08-05 11:48:15 EDT
QE-ACK, DEVEL-ACK
Comment 4 Red Hat Bugzilla 2005-10-05 08:10:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html
Comment 5 Red Hat Bugzilla 2005-10-05 08:24:34 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html
Comment 6 Jonathan Miner 2006-02-15 11:07:40 EST
Is it possible to get a list of things that changed with this fix?  My
developers have found that header files were removed from /usr/include and now
reside underneath the kernel source directories.
Comment 7 David Woodhouse 2006-02-16 12:09:00 EST
The RHBA linked above lists those things which were changed -- I think
everything got listed. Can you be more specific about what you think is missing?

In general, a first rule of thumb is that if you're using something from the
linux/ or asm/ directories directly, then you are doing something wrong. But
please let me know about your specific case and hopefully I'll be able to make
sure we can accommodate your requirement.

Note You need to log in before you can comment on or make changes to this bug.